# Generated by Django 3.2.18 on 2023-04-23 12:17

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='storeproduct',
            name='product',
            field=models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, related_name='storeproduct', to='store.product'),
        ),
        migrations.AlterField(
            model_name='storeproduct',
            name='store',
            field=models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, related_name='storeproduct', to='store.store'),
        ),
    ]
